


/* Basics */

@font-face {
	font-family: MyriadProRegular;
	src: url('MYRIADPRO-REGULAR.OTF');
}

@font-face {
	font-family: MyriadProSemiBold;
	src: url('MYRIADPRO-SEMIBOLD.OTF');
}

@font-face {
	font-family: MyriadProBold;
	src: url('MYRIADPRO-BOLD.OTF');
}



		a:link {text-decoration: none; color: #0099cc; }    /* unvisited link */
		a:visited {text-decoration: none; color: #0099cc; } /* visited link */
		a:hover {text-decoration: underline; color: #0099cc; }   /* mouse over link */
		a:active {text-decoration: underline; color: #0099cc; }  /* selected link */

		body {
		background: #000;
		font-family: 'Open Sans',sans-serif; /* MyriadProRegular,Helvetica,Arial,sans-serif; */
		margin: 0px;
		padding: 0px;
		font-weight: normal; }
		
        div { margin: 0px; padding: 0px; }
	
        p { font-size: 0.95em; color: #000; text-align:center; }        
        
        table { margin: 0px; padding: 0px; }
        td { margin: 0px; padding: 0px; background-color: #ffffff; border: none; text-align:center; }
 
 
		h2 { 
		font-weight: bold; 
		text-align: left; }	 
				
		h3 { 
		font-weight: bold; 
		font-size: 1em;
		text-align: left; }	 
		

	/* Index page */

	div.indexlogo {	 
		background: #000;
		margin-top: 20px;
		width: 515px;
		margin-right: auto;
		margin-left: auto;	}	
		
	div.indexlogobig {
		margin: 20px 0px 20px 128px;  
		padding: 0px 10px 0px 12px; 
		border: 0px;
		-moz-border-radius: 14px;
		border-radius: 14px;
		width: 608px; }		

	img.imagenoborder {	
		border: none; }			
		
	img.imageborder {
		border: 1px solid #fff;
		margin-top: 10px;}		
		
	div.indexdiv { 
		margin: 0px 0px 0px 128px;
		width: 680px; }	
	
	div.indexcontent {
		margin: 20px 0px 30px 0px;  
		padding: 20px; 
		background: #fff;
		-moz-border-radius: 14px;
		border-radius: 14px;
		width: 640px; }	
		
	div.indextext { 
		padding: 20px; 
		width: 610px; }

	div.leftcolumn, div.rightcolumn {
		float: left; }		
		
	div.rightcolumn { 
		margin-left: 40px; }	
		
	h1 { 
	font-size: 21px; }		
		
	div.indextext h2 { 
		font-size: 1.6em;
		margin-top: 10px; }			
		
	div.indextext p { 
		text-align: left; }	
		
	img.flag { 
		width: 40px;
		height: 40px;
		float: left;
		margin-right: 5px; }
		
	p.footertext { 
		font-size: 15px;
		font-weight: bold;
		width: 520px; 
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px;
		color:#e0e0e0; }
		
	p.footersmalltext {
		font-size: 11px;
		font-weight: bold;
		width: 520px;
		text-align: left;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 50px;
		color: #e0e0e0; }	
	
	a.footerlink { 
		color: #ccc; }
		
	div.clearfloat  {									/* Clear float */
		clear: both; }      
			
		